[Desktop Entry]
Name=Panel for Mobile Internet Devices
Name[ar]=لوحة لأجهزة الإنترنت النقالة
Name[be@latin]=Panel dla mabilnych internetnych pryładaŭ
Name[bg]=Панел за мобилни уеб устройства
Name[ca]=Plafó per a dispositius d'Internet mòbils
Name[ca@valencia]=Plafó per a dispositius d'Internet mòbils
Name[cs]=Panel pro mobilní internetová zařízení
Name[da]=Panel til mobile internetenheder
Name[de]=Kontrollleiste für mobile Internet-Geräte
Name[el]=Πίνακας για κινητές διαδικτυακές συσκευές
Name[es]=Panel para dispositivos móviles de Internet
Name[et]=Paneel mobiilsetele internetiseadmetele
Name[fr]=Tableau de bord pour les appareils Internet mobiles
Name[fy]=Paniel foar mobile ynternet apparaten
Name[ga]=Painéal le haghaidh Gléasanna Móibíleacha Idirlín
Name[gl]=Panel para dispositivos móbiles de internet
Name[gu]=મોબાઇલ ઇન્ટરનેટ ઉપકરણો માટે પેનલ
Name[hi]=मोबाइल इंटरनेट उपकरण के लिए फलक
Name[hne]=मोबाइल इंटरनेट उपकरन बर पेनल
Name[is]=Spjald fyrir hreyfanleg internettæki (MID)
Name[it]=Pannello per Mobile Internet Devices
Name[ja]=携帯インターネットデバイス用のパネル
Name[kk]=Мобильді Интернет құрылғылардың панелі
Name[km]=បន្ទះ​សម្រាប់​ឧបករណ៍​អ៊ីនធឺណិត​ចល័ត
Name[kn]=ಜಂಗಮ ಜಾಲ ಸಾಧನಗಳಿಗೆ ಪುಟೀಪು (ಪಾನಲ್)
Name[ko]=모바일 인터넷 장치를 위한 패널
Name[lt]=Mobiliems interneto įrenginiams skirtas pultas
Name[lv]=Panelis Mobilām Inteneta ierīcēm
Name[mk]=Панел за мобилни Интернет-уреди
Name[ml]=മൊബൈല്‍ ഇന്റര്‍നെറ്റ് സേവനങ്ങള്‍കുള്ള പാളി
Name[mr]=Mobile इन्टरनेट साधन करीता पटल
Name[nb]=Panel for mobile Internettenheter
Name[nds]=Paneel för mobil Internetreedschappen
Name[nl]=Paneel voor mobiele apparaten
Name[or]=ମୋବାଇଲ ଇଣ୍ଟର୍ନେଟ ଉପକରଣ ପାଇଁ ଫଳକ
Name[pa]=ਮੋਬਾਇਲ ਇੰਟਰਨੈੱਟ ਜੰਤਰਾਂ ਲਈ ਪੈਨਲ
Name[pl]=Panel dla mobilnych urządzeń internetowych
Name[pt]=Painel para os Dispositivos de Internet Móvel
Name[pt_BR]=Painel para os dispositivos de Internet móvel
Name[ro]=Panou pentru Dispozitive Internet Mobile
Name[ru]=Панель мобильных Интернет-устройств
Name[sk]=Panel pre zariadenia mobilného internetu
Name[sl]=Pult za mobilne internetne naprave
Name[sr]=Панел за мобилне интернет уређаје
Name[sr@latin]=Panel za mobilne internet uređaje
Name[sv]=Panel för mobila Internetenheter
Name[te]=మొబైల్ ఇంటర్నెట్ పరికరముల కొరకు ప్యానల్
Name[th]=แถบพาเนลสำหรับอุปกรณ์อินเทอร์เน็ตแบบโมบายล์
Name[tr]=Mobil İnternet Aygıtları için Panel
Name[uk]=Панель для мобільних інтернет-пристроїв
Name[x-test]=xxPanel for Mobile Internet Devicesxx
Name[zh_CN]=移动网络设备面板
Name[zh_TW]=行動網路裝置的面板
Comment=A containment for a panel
Comment[af]='n Plekhouer vir 'n paneel
Comment[ar]=لوحة حاوية
Comment[be@latin]=Jomišča dla paneli
Comment[ca]=Un contenidor per un plafó
Comment[ca@valencia]=Un contenidor per un plafó
Comment[cs]=Kontejner pro panel
Comment[da]=En beholder til et panel
Comment[de]=Ein Behältnis für eine Kontrollleiste
Comment[el]=Ένας υποδοχέας για έναν πίνακα
Comment[eo]=Panelujo
Comment[es]=Un contenedor para un panel
Comment[et]=Paneeli konteiner
Comment[fi]=Sisällyttäjä paneelille
Comment[fr]=Un conteneur pour un tableau de bord
Comment[fy]=In ynslúter foar in paniel
Comment[ga]=Coimeádán le haghaidh painéil
Comment[gl]=Un contido para un panel
Comment[gu]=પેનલ માટે ધરાવનાર
Comment[hi]=फलक के लिए कंटेनमेंट
Comment[hne]=पेनल बर कंटेनमेंट
Comment[hu]=Tartóobjektum a panelhez
Comment[is]=Afmörkun fyrir spjald
Comment[it]=Un campo di contenimento per un pannello
Comment[ja]=プラズモイド (Plasma パネル) の入れ物
Comment[kk]=Панельдің ішіндегісі
Comment[km]=ការ​ផ្ទុក​សម្រាប់​បន្ទះ
Comment[kn]=ಪುಟೀಪಿಗೆ (ಪಾನಲ್) ಒಂದು ಧಾರಕ
Comment[ko]=모든 것을 포함하는 패널
Comment[lt]=Pulto laikiklis
Comment[lv]=Ietvērums panelim
Comment[ml]=പാനല്‍ വെയ്ക്കാനുള്ള സ്ഥലം
Comment[mr]=पटल करीता एक कंटेनर
Comment[nb]=En beholder for et panel
Comment[nds]=En Gelaats för en Paneel
Comment[ne]=प्यानलका लागि एउटा रोकथाम
Comment[nl]=Een insluiting voor een paneel
Comment[nn]=Ein behaldar for panel
Comment[or]=ଫଳକ ପାଇଁ ଗୋଟିଏ ପ୍ୟାନେଲ
Comment[pa]=ਇੱਕ ਪੈਨਲ ਲਈ ਕੰਨਟੇਨਮੈਂਟ
Comment[pl]=Kontener na panelu
Comment[pt]=Um contentor para um painel
Comment[pt_BR]=Um contentor para um painel
Comment[ro]=Container pentru un panou
Comment[ru]=Контейнер панели
Comment[se]=Lihtti mii sisttisdoallá panela
Comment[sk]=Umiestnenie pre panel
Comment[sl]=Vsebnik za pult
Comment[sr]=Садржалац за панел
Comment[sr@latin]=Sadržalac za panel
Comment[sv]=En inneslutning för en panel
Comment[te]=ప్యానల్ కొరకు ఒక కంటైన్‌మెంట్
Comment[th]=ส่วนบรรจุสำหรับพาเนล
Comment[tr]=Panel için bir tutucu
Comment[uk]=Вмістилище для панелі
Comment[x-test]=xxA containment for a panelxx
Comment[zh_CN]=面板容器
Comment[zh_TW]=面板容器
Icon=
Type=Service
X-KDE-ServiceTypes=Plasma/Applet,Plasma/Containment
X-Plasma-ContainmentCategories=mid
NoDisplay=true

X-KDE-Library=plasma_containment_midpanel
X-KDE-PluginInfo-Author=The Plasma Team
X-KDE-PluginInfo-Email=panel-devel@kde.org
X-KDE-PluginInfo-Name=midpanel
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=Containments
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
